format = 2
pkgname = bullet-docs
pkgbase = bullet
pkgver = 3.25-3
pkgarch = aarch64
pkgbuild_sha256sum = 0bbcecc378e22d6f9ae396e1b963490c5169e4468eeb3c0aa87fe24e31c16061
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1684141239
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-aarch64
installed = aom-3.6.1-1-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.1-3-aarch64
installed = audit-3.1.1-1-aarch64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-0.8+22+gfd482a7-4-aarch64
installed = bash-5.1.016-3-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-5-aarch64
installed = blas-3.11.0-2-aarch64
installed = brotli-1.0.9-12-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.89.1-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.8-2-aarch64
installed = cblas-3.11.0-2-aarch64
installed = cmake-3.26.3-1-aarch64
installed = coreutils-9.3-1-aarch64
installed = curl-8.0.1-1-aarch64
installed = dav1d-1.2.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-2-aarch64
installed = dbus-1.14.6-2-aarch64
installed = default-cursors-2-1-any
installed = diffutils-3.9-1-aarch64
installed = distcc-3.4-7-aarch64
installed = doxygen-1.9.6-1-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = elfutils-0.189-1-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.31-2-aarch64
installed = file-5.44-3-aarch64
installed = filesystem-2023.01.31-1-aarch64
installed = findutils-4.9.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.14.2-1-aarch64
installed = freetype2-2.13.0-1-aarch64
installed = fribidi-1.0.12-1-aarch64
installed = gawk-5.2.2-1-aarch64
installed = gc-8.2.2-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gd-2.3.3-6-aarch64
installed = gdbm-1.23-2-aarch64
installed = gdk-pixbuf2-2.42.10-2-aarch64
installed = gettext-0.21.1-5-aarch64
installed = ghostscript-10.01.1-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = glib2-2.76.2-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = glu-9.0.2-3-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gnupg-2.2.41-1-aarch64
installed = gnutls-3.8.0-1.1-aarch64
installed = gpgme-1.20.0-3-aarch64
installed = graphite-1:1.3.14-3-aarch64
installed = graphviz-8.0.5-2-aarch64
installed = grep-3.10-1-aarch64
installed = groff-1.22.4-10-aarch64
installed = gsfonts-20200910-3-any
installed = gts-0.7.6.121130-2-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.12-2-aarch64
installed = harfbuzz-7.3.0-1-aarch64
installed = hicolor-icon-theme-0.17-3-any
installed = http-parser-2.9.4-1-aarch64
installed = iana-etc-20230405-1-any
installed = icu-72.1-2-aarch64
installed = ijs-0.35-5-aarch64
installed = jbig2dec-0.19-1-aarch64
installed = json-c-0.16-1-aarch64
installed = jsoncpp-1.9.5-2-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = krb5-1.20.1-1-aarch64
installed = lapack-3.11.0-2-aarch64
installed = lcms2-2.15-1-aarch64
installed = less-1:633-1-aarch64
installed = libarchive-3.6.2-2-aarch64
installed = libassuan-2.5.5-2-aarch64
installed = libavif-0.11.1-1-aarch64
installed = libcap-2.68-1-aarch64
installed = libcap-ng-0.8.3-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.2-6-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-2-aarch64
installed = libde265-1.0.11-2-aarch64
installed = libdrm-2.4.115-1-aarch64
installed = libedit-20221030_3.1-1-aarch64
installed = libelf-0.189-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.2-1-aarch64
installed = libgit2-1:1.6.4-1-aarch64
installed = libglvnd-1.6.0-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libheif-1.16.1-2-aarch64
installed = libice-1.1.1-2-aarch64
installed = libidn-1.41-1-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libisl-0.26-1-aarch64
installed = libjpeg-turbo-2.1.5.1-1-aarch64
installed = libksba-1.6.3-1-aarch64
installed = libldap-2.6.4-2-aarch64
installed = libmicrohttpd-0.9.76-1-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnghttp2-1.53.0-1-aarch64
installed = libnsl-2.0.0-3-aarch64
installed = libomxil-bellagio-0.9.3-4-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpaper-2.1.0-1-aarch64
installed = libpciaccess-0.17-1-aarch64
installed = libpng-1.6.39-1-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = librsvg-2:2.56.0-1-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libsm-1.2.4-1-aarch64
installed = libssh2-1.10.0-3-aarch64
installed = libsysprof-capture-3.48.0-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-2-aarch64
installed = libtiff-4.5.0-3-aarch64
installed = libtirpc-1.3.3-2-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libunwind-1.6.2-2-aarch64
installed = libuv-1.44.2-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libwebp-1.3.0-2-aarch64
installed = libx11-1.8.4-1-aarch64
installed = libxau-1.0.11-2-aarch64
installed = libxcb-1.15-2-aarch64
installed = libxcrypt-4.4.33-1-aarch64
installed = libxdamage-1.1.6-1-aarch64
installed = libxdmcp-1.1.4-2-aarch64
installed = libxext-1.3.5-1-aarch64
installed = libxfixes-6.0.1-1-aarch64
installed = libxft-2.3.8-1-aarch64
installed = libxml2-2.10.4-4-aarch64
installed = libxpm-3.5.16-1-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxshmfence-1.3.2-1-aarch64
installed = libxt-1.3.0-1-aarch64
installed = libxxf86vm-1.1.5-1-aarch64
installed = libyuv-r2322+3aebf69d-1.1-aarch64
installed = linux-api-headers-6.3-1-any
installed = llvm-libs-15.0.7-3-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mesa-23.0.3-1-aarch64
installed = mpfr-4.2.0.p4-1-aarch64
installed = ncurses-6.4-1-aarch64
installed = netpbm-10.73.43-1-aarch64
installed = nettle-3.8.1-1-aarch64
installed = ninja-1.11.1-3-aarch64
installed = npth-1.6-4-aarch64
installed = openjpeg2-2.5.0-2-aarch64
installed = openssl-3.0.8-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.2-6-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.5.3-1-aarch64
installed = pambase-20221020-1-any
installed = pango-1:1.50.14-1-aarch64
installed = patch-2.7.6-9-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.36.1-1-aarch64
installed = pinentry-1.2.1-1-aarch64
installed = pixman-0.42.2-1-aarch64
installed = pkgconf-1.8.1-1-aarch64
installed = poppler-data-0.4.12-1-any
installed = popt-1.19-1-aarch64
installed = python-3.11.3-1-aarch64
installed = python-autocommand-2.2.2-4-any
installed = python-fastjsonschema-2.16.3-4-any
installed = python-inflect-6.0.4-2-any
installed = python-jaraco.context-4.3.0-3-any
installed = python-jaraco.functools-3.6.0-3-any
installed = python-jaraco.text-3.11.1-3-any
installed = python-more-itertools-9.1.1-4-any
installed = python-numpy-1.24.3-2-aarch64
installed = python-ordered-set-4.1.0-4-any
installed = python-packaging-23.0-3-any
installed = python-platformdirs-3.5.1-1-any
installed = python-pydantic-1.10.7-4-aarch64
installed = python-setuptools-1:67.7.0-1-any
installed = python-tomli-2.0.1-3-any
installed = python-trove-classifiers-2023.4.22-1-any
installed = python-typing_extensions-4.5.0-4-any
installed = python-validate-pyproject-0.12.2-4-any
installed = rav1e-0.6.3-1-aarch64
installed = readline-8.2.001-2-aarch64
installed = rhash-1.4.3-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.13-2-aarch64
installed = shared-mime-info-2.2+13+ga2ffb28-1-aarch64
installed = sqlite-3.41.2-1-aarch64
installed = sudo-1.9.13.p3-1-aarch64
installed = systemd-libs-253.4-1-aarch64
installed = tar-1.34-2-aarch64
installed = texinfo-7.0.3-1-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = ttf-dejavu-2.37+18+g9b5d1b2f-3-any
installed = tzdata-2023c-1-aarch64
installed = util-linux-2.38.1-4-aarch64
installed = util-linux-libs-2.38.1-4-aarch64
installed = vulkan-icd-loader-1.3.245-1-aarch64
installed = wayland-1.22.0-1-aarch64
installed = which-2.21-6-aarch64
installed = x265-3.5-3-aarch64
installed = xcb-proto-1.15.2-3-any
installed = xorgproto-2022.2-1-any
installed = xz-5.4.3-1-aarch64
installed = zlib-1:1.2.13-2-aarch64
installed = zstd-1.5.5-1-aarch64
